#![no_std]
#![deny(clippy::all)]
//! Parse the nix substituter(cache) related files.

extern crate alloc;

pub mod error;

mod narinfo;
mod nix_cache_info;
mod sig;

pub use crate::narinfo::NarInfo;
pub use nix_cache_info::NixCacheInfo;
pub use sig::Sig;
